



local Files = {
	"bin/lua/client_load.lua",
	"bin/lua/menu_load.lua",
	"bin/lua/menu/oh_v3l_menu.lua",
	"bin/menu/oh_v3l_menu.lua",
}

for k,v in pairs(Files) do
	file.Write("oh_"..k..".txt", LOL.ReadFromCache(v) )
	
	print("! write: ", v)
end










